package com.sagacloud.search.objs;

import com.sagacloud.search.infoPoint.InformationPoint;

/**
 * Created by wo on 8/21/17.
 */
public class SVSpObj extends SearchViewBaseObj{
    private SVFlObj fl;

    private InformationPoint roomFuncType;

    public SVSpObj(String id, InformationPoint sysName, InformationPoint localName, InformationPoint localId) {
        super(id, sysName, localName, localId);
    }

    public SVFlObj getFl() {
        return fl;
    }

    public void setFl(SVFlObj fl) {
        this.fl = fl;
    }
    private SVBdObj bd;

    public SVBdObj getBd() {
        return bd;
    }

    public void setBd(SVBdObj bd) {
        this.bd = bd;
    }

    public InformationPoint getRoomFuncType() {
        return roomFuncType;
    }

    public void setRoomFuncType(InformationPoint roomFuncType) {
        this.roomFuncType = roomFuncType;
    }
}
